{% include 'nav.html.twig' %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css?family=Caveat" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css?family=Srisakdi" rel="stylesheet">
  <title>Culture_Blog</title>
</head>
<style>
  body {
    background-color: #FFCD00;
  }

  .My-Project {
    margin-top: 20px;
  }

  #box {
    margin-left: 20px;
    margin-bottom: 35px;
  }

  #text {
    padding-top: 30px;
    height: 470px;
    color: white;
    background-color: #032540;
    text-align: center;
    font-family: 'Caveat', cursive;
    border: solid skyblue;
    font-size: 25px;
  }

  #footer {
    font-size: 13px;
  }
</style>

<body>
  {% block navbar %}
  {% endblock %}
  <div class="container-fluid">
    <div class="My-Project">
      {# <div class="col-6 col-md-4">
                    <h1>Hello</h1>
                </div> #}
      <div class="row">
        <div class="col-9 col-sm-4 col-md-8" id="box">
          <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-75" style="height:465px"
                  src="https://78.media.tumblr.com/e866b5aee05051c90366b8a8b902ed15/tumblr_p0c84oaY6V1tr4l5uo1_500.gif"
                  alt="First slide">
              </div>
              {# <div class="carousel-item">
                <img class="d-block w-75" style="height:465px"
                  src="https://cdn.dribbble.com/users/6063/screenshots/2500949/kid_head.gif">
                  (https://openclipart.org/image/2400px/svg_to_png/287493/Cartoonboy.png)
                  (https://www.google.com/url?sa=i&source=images&cd=&cad=rja&uact=8&ved=2ahUKEwiF-_Sr4InhAhVr8eAKHY3XBU0QjRx6BAgBEAU&url=https%3A%2F%2Fwww.pinterest.com%2Fpin%2F507147608024715763%2F&psig=AOvVaw0b8Rqv4tu5P5moxJsV8o75&ust=1552931806935252)
              (https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTeyYKjSWPN_vaLETdnUpGo3qJ_vkh1_tNIPaVx8R06LngKv6oe)
            (https://i.pinimg.com/originals/dc/c0/b7/dcc0b7ffc204b179a401503e89822736.jpg)  
          (https://cdn-images-1.medium.com/max/1600/0*hFRpyGddb0WyAsyn.gif)  
          (https://magoz.blog/wp-content/uploads/2018/02/magoz-starting-over-animation-gif-loop.gif)
          </div> #}
              <div class="carousel-item">
                <img class="d-block w-85" style="height:465px"
                  src="https://cdn.dribbble.com/users/6063/screenshots/2500949/kid_head.gif"
                  alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-85" style="height:465px"
                  src="https://media.giphy.com/media/3oEduTP84pqSEfZr0c/giphy.gif" alt="Third slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-85" style="height:465px"
                  src="https://media.giphy.com/media/6cM1cofVgytwY/giphy.gif" alt="Fourth slide">
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3" id="text">
          In human beings, Emotions, are feelings which are results of the physiological events created by the autonomic
          nervous
          system, such as muscular tension, a rise in heart rate, perspiration, and dryness
          of the mouth, rather than being their cause. <br> "James–Lange Theory"
        </div>
      </div>
    </div>
  </div>
  <div class="card-footer" id="footer" style="text-align: center ">
    Copyright © 2019 Kalpesh Ghag (Special thanks to image sources)
  </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"
    integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"
    integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k"
    crossorigin="anonymous"></script>
</body>

</html>